Subject: RE: [Fwd: RE: Proposed change to 5..4.1 of PWE3 architectu re]

From: Sasha Vainshtein <[email-masked]>
Date: Wed, 24 Mar 2004 15:10:05 +0200

Yaakov and Stewart,
Just to clarify:
The references I have in mind are explicit references
to the specs of the tunneling protocols in question
matched with the corresponding demultiplexers, i.e.
- draft-ietf-mpls-in-ip-or-gre-07.txt for MPLS label
  as the PW demultiplexer
- draft-ietf-pwe3-l2tpext-l2tp-base-11.txt the
  L2TP Session ID as the PW demultiplexer
- RFC 768 for UDP ports (?).

With best regards,
                                   Sasha Vainshtein
email:     [email-masked] <mailto:[email-masked]> 
tel:       +972-3-7659993 (office)
           +972-8-9254948 (res.)
           +972-58-674833 (cell.)

> -----Original Message-----
> From: Yaakov Stein [mailto:[email-masked]]
> Sent: Wednesday, March 24, 2004 2:43 PM
> To: Sasha Vainshtein; [email-masked]
> Cc: [email-masked]; Ron Cohen
> Subject: RE: [Fwd: RE: [PWE3] Proposed change to 5..4.1 of 
> PWE3 architecture]
> 
> 
>  
> > I lost track in some of the thread that followed this.
> > 
> > Sasha wants references to UDP, L2TP etc. These I can add.
> 
> I think we already added theses references!
> 
> The text now states:
>     PW Demultiplexing is provided by the PW label, which may take the
>     form specified in a number of IETF protocols,  e.g. an 
> MPLS label, 
>     an L2TP session ID, or a UDP port number.
> 
> and the diagram has "L2TP, MPLS"  (should have had UDP port,
> but there was no room).
> 
> > 
> > There was some discussion about control protocols for UDP.
> > These are not excluded by the proposed text, and we do not have a 
> > proposal for such a protocol.
> 
> I am preparing a draft for the next meeting,
> detailing the use of UDP ports,
> and the appropriate control protocol.
> 
> 
> > I think that you all agreed that although not optimal the text is 
> > technically correct.
> > 
> > Can we live with this and move on?
> 
> Absolutely!
> 
> Y(J)S
>